@media all and (min-width: 60.063em)
{


	.view-kartenansicht-wohlfuehlwege .views-field-title h1, .view-kartenansicht-wohlfuehlwege .views-field-title h1 a
	{
		min-height: 4rem;
	}

	.view-kartenansicht-wohlfuehlwege .views-field-title  .map-subtitle .distanz
	{
		float:right;
		margin-right:1.5rem;

	}



	.view-aktivitaeten-uebersicht-arten .views-field-description__value
	{
    	padding: 0 2rem;
	}

	.node--type-wohlfuehlweg .field-name-dynamic-block-fieldnode-fotos-fuer-kartenansicht
	{
		position: absolute;
		/* width: 30%; */
		width: 385px;
		height: 262px;
	    /*min-width: 385px;
		max-width: 510px;*/
		padding: 0rem 0rem 0 0;
		display:none;
	}

	.field-name-dynamic-block-fieldnode-kartenansicht
	{
		margin:0;
	}

	.view-kartenansicht-wohlfuehlwege .views-field-title
	{
	    padding-top: 1rem;
	}

	.node--type-wohlfuehlweg .pr-main__rw .horizontal-tabs  .horizontal-tab-button
	{
		width: 16.64%;
		min-width: 8rem;
	}

	.node--type-wohlfuehlweg #edit-group-information  .eckdaten > .field
	{
	    width: 18%;
	}

	.col-3
	{
		display:inline-block;
		width:32%;
		margin-right:1%;
		vertical-align: top;
	}

	.node--type-aktivitaet.node--view-mode-teaser .group-left,
	.node--type-aktivitaet .group-left
	{
		/* max-width: 23%; */
		width: 20%;
		padding: 0 2% 0 0;
		margin: 0;
	}

	.node--type-aktivitaet.node--view-mode-teaser .group-middle,
	.node--type-aktivitaet .group-middle
	{
	    width: 80%;
	}


	ul.menu.menu-name--main:before
	{
	    float: left;
		margin-right: 19px;
		margin-top: 2px;
	}

	div#navbar
	{
		/* use important to overwrite the bad javascript width */
		width: 100% !important;
		max-width: 100% !important;
	}

	/* wohlfuehlwege volle breite
	.view-wegeuebersicht .views-col,
	.view-3col .views-col
	{
	    width: 33.33%;
	}
	*/

	.view-3col .views-row
	{
	    width: 32.344%;
	    display:inline-block;
	    margin-right: 1%;
	}

	.view-3col .views-row:nth-child(3n+3)
	{
	    margin-right: 0;
	    /* background: #f0f; */
	}

	.node--type-wohlfuehlweg .field-node--field-fotos .field-type-image__figure[class*="align-"],
	.node--type-wohlfuehlweg .field-node--field-fotos .field-type-image__figure
	{
		/* 3 bilder pro zeile */
	    /* width: 31.6%; */

		/* 6 bilder pro zeile */
		width: 16.3%;
	}

	.node--type-wohlfuehlweg .field-node--field-fotos .field-type-image__figure[class*="align-"],
	.node--type-wohlfuehlweg .field-node--field-fotos .field-type-image__figure
	{
	    /* float: left; */
	    display: inline-block;
	    clear: none;
	    margin-right: 0;
	}

	/* sidebar second on contact page */
	.path-contact .pr-main .hr--1-3 .l-r:last-child
	{
	    width: 43.72881%;
	    float: right;
	    margin-right: 0;
	}

	.path-contact #block-wohlfuehlwege-page-title
	{
		display:none;
	}

	.path-contact #block-wohlfuehlwege-content
	{
	    padding-right: 6rem;
	}

	/* sidebar first on contact page */
	.path-contact .pr-main .hr--1-3 .l-r:first-child
	{
	    width: 54.57627%;
	    float: left;
	    margin-right: 1.69492%;
	}

	.col-2
	{
	    width: 48%;
	    display: inline-block;
	    vertical-align: top;
	}

	.col-2:first-child
	{
	    margin-right: 2%;
	}



	#block-footerkontakt
	{

	}

	#block-footerlogo
	{
		text-align: left;
	    padding-left: 0;
		width: 70%;
	}

	#block-footerlogo img
	{
		width: auto;
	    max-height: 80px;
	    margin-right: 7%;
	}

	#block-socialsharingblock
	{
		text-align: right;
	    padding-right: 0;
	}


	.node--type-aktivitaet.node--view-mode-full .field-name-dynamic-block-fieldnode-pdf-export
	{
	    float: right;
	    position: absolute;
	    right: 0;
	    margin-right: 3rem;
			margin-top:-3rem;
	}



} /* eof @media */
